implicit real*8(a-h,o-z)
character ms*2
b=80.d-3
h=200.d-3
xi=b*h**3/12.d0
print*,'I=',xi
read*,n
do i=1,n
read*,ms,ell,a
eb=a*ell**3/48.d0/xi *1.d6
print*,',', ms,',', ell,',', eb,',', 1.d0/eb
end do
end
